/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
.block-menu-menu-here-to-help {
  padding: 1em;
  background: #4d4d4d;
  color: #fff;
  margin-bottom: 4px;
}

.block-menu-menu-here-to-help a:focus,
.block-menu-menu-here-to-help a:hover {
  color: #fff;
}

.block-menu-menu-here-to-help p {
  margin: 0;
}

.block-menu-menu-here-to-help h2 {
  line-height: 80%;
  margin: 0.3em 0;
}

.block-menu-menu-here-to-help h2,
.block-menu-menu-here-to-help p,
.block-menu-menu-here-to-help .menu,
.block-menu-menu-here-to-help .item-list {
  padding-left: 64px;
}

img.page-background {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  bottom: 0;
  min-height: 100%;
}

/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  min-width: 1100px;
}

.page-wrapper {
  background: url('/.extra/pfw_background.jpg') center top no-repeat;
  background-color: #dEd5cc;
  background-size: 100%;
  -moz-box-shadow: inset 0 0 5px #333;
  -webkit-box-shadow: inset 0 0 5px #333;
  box-shadow: inset 0 0 5px #333;
  min-height: 52em;
  position: relative;
}

.lt-ie9 .page-wrapper {
  background: none;
  overflow: visible;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link {
  margin: 0;
}

#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
.header {
  background: #cc0000;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk5MDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -moz-linear-gradient(0deg, #cc0000, #990000);
  background-image: -webkit-linear-gradient(0deg, #cc0000, #990000);
  background-image: linear-gradient(90deg, #cc0000, #990000);
  -moz-box-shadow: #333 1px 1px 2px 0;
  -webkit-box-shadow: #333 1px 1px 2px 0;
  box-shadow: #333 1px 1px 2px 0;
}

.header-content {
  position: relative;
}

.region-header {
  float: right;
}

.region-header .block {
  float: left;
}

.region-navigation {
  float: right;
  margin-top: 12px;
}

.logo {
  /* Wrapping link for logo */
  float: left;
  /* LTR */
  margin: 43px 0 0 2px;
  padding: 0;
}

.logo img {
  vertical-align: bottom;
}

.breadcrumb ol {
  margin: 0 0 1em;
  padding: 0;
}

.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title,
h2.node-title,
h2.block-title,
h2.title,
h3.title {
  margin: 0;
}

/*
 * Footer
 */
.region-wrapper-footer, .region-wrapper-bottom {
  background: #333;
  color: #fff;
}

.region-wrapper-footer a, .region-wrapper-bottom a {
  color: #fff;
}

.region-wrapper-bottom {
  padding-bottom: 1.563em;
}

.region-wrapper-bottom .region-bottom {
  border-top: 1px solid #424242;
}

.region-footer-left {
  float: left;
  margin-bottom: 20px;
  padding-top: 40px;
  float: left;
  width: 652px;
  margin-left: 0px;
  margin-right: -652px;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding-left: 0;
  padding-right: 2px;
}

.region-footer-right {
  float: right;
  padding-top: 20px;
  margin-bottom: 20px;
  float: left;
  width: 326px;
  margin-left: 652px;
  margin-right: -978px;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding-left: 2px;
  padding-right: 0;
}

.block.footer-message {
  float: left;
  margin: 1.875em 0 2.8125em;
}

.block.footer-message h2 {
  color: #ccc;
  font-size: 1.25em;
  line-height: 1.25em;
}

.region {
  max-width: 100%;
}

.content-wrapper {
  position: relative;
  margin-bottom: 2.5em;
}
